@charset "UTF-8";

/*==================================================== common style */

body{
	
	background:#ffffff;
}
.fixed{
	height: 100%;
}
@media screen and (max-width:768px){
.fixed{
	height: 100%;
	overflow: hidden;
}
}
#container{
border-top:1px solid #BA8347;
background:#ffffff url(../img/common/container_bg.gif) top repeat-x;
}

#whole{
width:900px;
margin:0 auto;
padding:21px 0 40px;
}

/*-------------------------------------- Header */

/*#header{ //190902に変更
	width:900px;
	position:relative;
}
*/
#header{
	width:1020px;
	position:relative;
}

#logo{
	width: 28%;
	text-align:left;
	margin:0;
	display: flex;
	margin-left: 10px;
}
#logo img{
	width: 27.5%;

}
#logo2{
text-align: left;
margin: 13px 0 0 7px;
width: 100%;

}
/*@media screen and (max-width:768px){
	#logo{
		width:45.3%;
	}
}*/
@media print, screen and (max-width:768px)
{
	#logo{
		width: 48%;
	}
	#logo2 {
    text-align: left;
		margin: 0;
		margin-left: 2%;
		width: 100%;
		display: flex;
}

}

#logo .logo-main{
	width: 65px;
height: 65px;
}
#logo .logo-txt{
	width: 100%;

}
#logo_eleki{
	position:absolute;
	left:110px;
	top:5px;}
/*--------- head btn sitemap  */
#headerNavi{
position:absolute;
right:0;
top:5px;
color:#323232;
}

#navi{
	margin-top:20px;
	overflow:hidden;
}
#navi li{
	float:left;
	display:inline;
}
#header .header-top{
	display:flex;
	justify-content: space-between;
	align-items: center;
}

a.logo-link02 {
	display: flex;
	margin-left: 10px;
}

@media screen and (max-width:768px){
	#header .header-top{
		width: 100%;
		margin: 0 auto;
	}
	a.logo-link {
    width: 20%;
	}
	#logo .logo-main {
	/* width: 45px;
	height: 45px; */
	width: 100%;
	}
	a.logo-link02 {
    margin-left: 3%;
    width: 100%;
	}
}
#header .header-Rightbox{
	width: 300px;
	margin-right: 0;
	display: flex;
	justify-content: flex-end;
}
@media screen and (max-width:768px){
	#header .header-Rightbox{
		width: 46.84%;
		margin-right: 0;
		display: flex;
	}
}

#header .header-Rightbox .header-twitter-link{
	display: flex;
	justify-content: center;
	align-items: flex-start;
	width: 100px;
	height: 100px;
}
@media screen and (max-width:768px){
	#header .header-Rightbox .header-twitter-link{
		/*height: 120px;*/
		height: 18.75vw;
		width:33.3%;
		display:flex;
		justify-content: center;
		align-items: center;
	}
}
#header .header-Rightbox .header-twitter-link .header-twitter-icon{
	/* width: 51.8px;
	height: 64.713px;
	display: block;
	margin: 17px auto 0; */
	height: 94.253px;
	margin: 7px auto 0;
}
#header .header-Rightbox .header-twitter-link .header-twitter-icon:hover{
	opacity: 0.7;
}
@media screen and (max-width:768px){
	#header .header-Rightbox .header-twitter-link .header-twitter-icon{
		/* width: 60.97%;
		height: auto;
		margin: 0 auto 3.5vw;
	display: block; */
	width: 114.28%;
    height: auto;
    display: block;
    margin: 0 auto -1vw;
	}
}


#header .header-Rightbox .header-language-link{
	display: flex;
	justify-content: center;
	align-items: flex-start;
	width: 100px;
	height: 100px;
}
#header .header-Rightbox .header-shop-link{
	display: flex;
	justify-content: center;
	align-items: flex-start;
	width: 100px;
	height: 100px;
}
@media screen and (max-width:768px){
	#header .header-Rightbox .header-language-link{
		/*height: 120px;*/
		height: 18.75vw;
		width: 33.3%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}
@media screen and (max-width:768px){
	#header .header-Rightbox .header-shop-link{
		/*height: 120px;*/
		height: 18.75vw;
		width: 33.3%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}
#header .header-Rightbox .header-shop-open{
	background-color: #f0f0f0;
}
#header .header-Rightbox .header-language-link .header-language-icon{
	height: 94.253px;
	margin: 7px auto 0;
}
#header .header-Rightbox .header-language-open .header-language-icon{
	height: 49.253px;
	margin: 32px auto 0;
}
#header .header-Rightbox .header-shop-link .header-shop-icon{
/*	width: 47.787px;*/
	/* height: 59.253px;
	margin: 22px auto 0; */
	height: 94.253px;
	margin: 7px auto 0;
}
#header .header-Rightbox .header-shop-open .header-shop-icon{
	height: 54.253px;
	margin: 28px auto 0;
}
@media screen and (max-width:768px){
	#header .header-Rightbox .header-language-link .header-language-icon{
		width: 114.28%;
    height: auto;
    display: block;
    margin: 0 auto -1vw;
	}
	
	#header .header-Rightbox .header-language-open .header-language-icon{
		width: 86.28%;
	}
}
@media screen and (max-width:768px){
	#header .header-Rightbox .header-shop-link .header-shop-icon{
		/* width: 57.28%;
		height: auto;
		display: block;
		margin: 0 auto 3.5vw; */
		width: 114.28%;
    height: auto;
    display: block;
    margin: 0 auto -1vw;
	}

	#header .header-Rightbox .header-shop-open .header-shop-icon{
		width: 59.28%;
	}
}
#header .header-Rightbox .header-menu-link{
	display:none;
}
@media screen and (max-width:768px){
	#header .header-Rightbox .header-menu-link{
		/*height: 120px;*/
		height: 18.75vw;
		width: 33.3%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}
@media screen and (max-width:768px){
	#header .header-Rightbox .header-menu-open{
		background-color: #f0f0f0;
	}
}
@media screen and (max-width:768px){
	#header .header-Rightbox .header-menu-link .header-menu-icon{
		width: 58.8%;
		display: block;
		margin: 0 auto -1.5vw;
}

	#header .header-Rightbox .header-menu-open .header-menu-icon{
		width: 54.8%;
}
}
#header .shop-main-wrp{
	position: absolute;
	display: none;
	right: 0;
	top: 100px;
    z-index: 1;
	width: 730px;
	height: 160px;
	background: #f0f0f0;
}
#header .language-main-wrp{
	position: absolute;
	display: none;
	right: 0;
	top: 100px;
    z-index: 1;
	width: 730px;
	height: 160px;
	background: #f0f0f0;
}
.shop-main-wrp-mama{
	position: absolute;
	display: none;
	right: 0;
	top: 100px;
    z-index: 1;
	width: 730px;
	height: 160px;
	background: #f0f0f0;
}
.shop-main-wrp-ashiura{
	position: absolute;
	display: none;
	right: 0;
	top: 100px;
    z-index: 1;
	width: 730px;
	height: 160px;
	background: #f0f0f0;
}
.shop-main-wrp-innerclip{
	position: absolute;
	display: none;
	right: 0;
	top: 100px;
    z-index: 1;
	width: 730px;
	height: 160px;
	background: #f0f0f0;
}
@media screen and (max-width:768px){
	#header .language-main-wrp{
		position:fixed;
		display:none;
		width: 100%;
		height: 85.25%;
		left: 0;
		top: 18.75vw;
		z-index: 1000;
		background: #f0f0f0;
		padding-top: 6.25%;
		overflow-y: scroll;
	}
	#header .shop-main-wrp{
		position:fixed;
		display:none;
		width: 100%;
		height: 85.25%;
		left: 0;
		top: 18.75vw;
		z-index: 1000;
		background: #f0f0f0;
		padding-top: 6.25%;
		overflow-y: scroll;
	}
.shop-main-wrp-mama{
		position:fixed;
		display:none;
		width: 100%;
		height: 100vh;
		left: 0;
		top: 18.75vw;
		z-index: 1000;
		background: #f0f0f0;
		overflow-y: scroll;
	}
.shop-main-wrp-ashiura{
		position:fixed;
		display:none;
		width: 100%;
		height: 100vh;
		left: 0;
		top: 18.75vw;
		z-index: 1000;
		background: #f0f0f0;
		overflow-y: scroll;
	}
.shop-main-wrp-innerclip{
		position:fixed;
		display:none;
		width: 100%;
		height: 100vh;
		left: 0;
		top: 18.75vw;
		z-index: 1000;
		background: #f0f0f0;
		overflow-y: scroll;
	}
}
@media screen and (max-width:768px){
	.shop-main-mama-close{
		text-align:right;
		width: 93.5%;
		margin: 0 auto 5%;
		padding-top: 5%;
	}
	.shop-main-mama-closeBtn{
		margin-left: auto;
		display: block;
		width: 15vw;
		height: 10vw;
	}
	.shop-main-mama-closeBtn > img{
		width: 100%;
	}
	.shop-main-ashiura-close{
		text-align:right;
		width: 93.5%;
		margin: 0 auto 5%;
		padding-top: 5%;
	}
	.shop-main-ashiura-closeBtn{
		margin-left: auto;
		display: block;
		width: 15vw;
		height: 10vw;
	}
	.shop-main-ashiura-closeBtn > img{
		width: 100%;
	}
	.shop-main-innerclip-close{
		text-align:right;
		width: 93.5%;
		margin: 0 auto 5%;
		padding-top: 5%;
	}
	.shop-main-innerclip-closeBtn{
		margin-left: auto;
		display: block;
		width: 15vw;
		height: 10vw;
	}
	.shop-main-innerclip-closeBtn > img{
		width: 100%;
	}
}
#header .language-main{
	width: 630px;
	margin: 40px auto 0;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
#header .language-main-row{
	width: 150px;
}
#header .language-main-row:hover{
	opacity: .5;
}
#header .shop-main{
	width: 630px;
	margin: 25px auto 0;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
@media screen and (max-width:768px){
	#header .language-main{
		width: 93.5%;
		margin: 0 auto 5%;
		/* flex-direction: column; */
		flex-wrap: wrap;
	}
}
@media screen and (max-width:768px){
	#header .shop-main{
		width: 93.5%;
		/* margin: 0 auto 5%; */
		margin: 0 auto;
		flex-direction: column;
	}
}
#header .shop-main .shop-main-row{
	display: block;
	margin-bottom: 2.5%;
	width: 150px;
	/*width: 203px;*/
}
#header .shop-main .shop-main-row:hover{
	opacity: 0.7;
}
@media screen and (max-width:768px){
	#header .language-main .language-main-row{
		margin-bottom: 2.5%;
		width: 49%;
	}
}
@media screen and (max-width:768px){
	#header .shop-main .shop-main-row{
		margin-bottom: 2.5%;
		width: 100%;
	}
}
#header .language-main .language-main-row > img{
	width: 100%;
}
#header .shop-main .shop-main-row > img{
	width: 100%;
}
#header .shop-main-note{
	font-size: 15px;
	width: 640px;
	margin: 0 auto;
	line-height: 1.72;
	padding-bottom: 5%;
	text-align: center;
}
@media screen and (max-width:768px){
	#header .shop-main-note{
		font-size: 3.4375vw;
		width: auto;
		line-height: 1.72;
		padding-bottom: 5%;
		margin: 0 0 0 15px;
	}
}

#header .menuSp-main-wrp{
	display:none;
}
@media screen and (max-width:768px){
	#header .menuSp-main-wrp{
		position:fixed;
		display:none;
		width: 100%;
		height: 85.25%;
		left: 0;
		top: 18.75vw;
		z-index: 1000;
		background: #f0f0f0;
		padding-top:6.25%;
		overflow-y: scroll;
	}
}
#header .menuSp-main-wrp .menuSp-main{
	width: 93.75%;
	margin: 0 auto 1.67%;
	background-color:#fff;
	border:1px solid #000000;
	border-radius:7px;
}
#header .menuSp-main-wrp .menuSp-main .menuSp-main-btn{
	display: flex;
	align-items: center;
	justify-content: space-between;
	height:14.0625vw;
	width:93.3%;
	margin: 0 auto;
	padding-left: 1.7%;
}
#header .menuSp-main-wrp .menuSp-main .menuSp-main-btn > a{
	font-size:4.375vw;
	text-decoration:none;
	line-height:1.35;
}
#header .menuSp-main-wrp .menuSp-main .menuSp-main-btn > a:hover{
	color: #000;
}
#header .menuSp-main-wrp .menuSp-main .menuSp-main-single{
	display: flex;
	align-items: center;
	justify-content: space-between;
	height:14.0625vw;
	width:93.3%;
	margin: 0 auto;
	padding-left: 1.7%;
	position:relative;
}
#header .menuSp-main-wrp .menuSp-main .menuSp-main-single:after{
	position:absolute;
	content:"";
	top:0;
	bottom:0;
	right:6%;
	margin:auto 0;
	width: 1.7vw;
	height: 3.1vw;
	background-image:url(/img/common/icon_arrow_right.svg);
	background-size:contain;
	background-repeat:no-repeat;
}
#header .menuSp-main-wrp .menuSp-main .menuSp-main-single > a{
	font-size:4.375vw;
	text-decoration:none;
	line-height:1.35;
	width:100%;
	height: 14.0625vw;
	display:flex;
	align-items:center;
}
#header .menuSp-main-wrp .menuSp-main .menuSp-main-btn .menuSp-main-icon{
	position: relative;
	width: 3.44vw;
	height: 3.44vw;
	margin-right: 5.3%;
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
#header .menuSp-main-wrp .menuSp-main .menuSp-main-btn .menuSp-main-icon > span{
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	width: 100%;
	height: 0.3125vw;
	background-color: #000;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;

}
#header .menuSp-main-wrp .menuSp-main .menuSp-main-btn .menuSp-main-icon > span:nth-of-type(1){
	top: 1.2vw;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
}
#header .menuSp-main-wrp .menuSp-main .menuSp-main-btn .menuSp-main-icon > span:nth-of-type(2){
	top: 1.2vw;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}
#header .menuSp-main-wrp .menuSp-main .menuSp-main-btn .menuSp-main-icon.active span:nth-of-type(1) {
	display:none;
}
#header .menuSp-main-wrp .menuSp-main .menuSp-main-btn .menuSp-main-icon.active span:nth-of-type(2) {
	top: 1.2vw;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}
#header .menuSp-main-wrp .menuSp-main .menuSp-main-child{
	display:none;
	/*display: flex;*/
	align-items: center;
	justify-content: space-between;
	height:14.0625vw;
	width:93.3%;
	margin: 0 auto;
	padding-left: 1.7%;
	border-top: 1px solid #000;
	position:relative;
}
#header .menuSp-main-wrp .menuSp-main .menuSp-main-child:after{
	position:absolute;
	content:"";
	top:0;
	bottom:0;
	right:6%;
	margin:auto 0;
/*	width: 1.7vw;*/
width: 8px;
  height: 20%;
	background-image:url(/img/common/icon_arrow_right.svg);
/*background-size:contain;*/
	background-repeat:no-repeat;
}
#header .menuSp-main-wrp .menuSp-main .menuSp-main-child > a{
	font-size:3.4375vw;
	text-decoration:none;
	line-height:1.72;
	display: flex;
    align-items: center;
	width:100%;
	height:14.0625vw;
}
.fixed-display{
	position: fixed;
	width: 100%;
	height: 100%;
}

/*--------- global navigation */
#header .header-gNav{
	width:100%;
	position:relative;
}
@media screen and (max-width:768px){
	#header .header-gNav{
		display:none;
	}
}
#header .header-gNav .gNav-box{
	display:flex;
	justify-content: space-between;
	align-items: center;
	width:1000px;
	height:60px;
	margin:0 auto;
}
#header .header-gNav .gNav-box .gNav-item{
	/*width:16.6%;*/
	width:14.2%;
	text-align:center;
	border-right: 1px solid #000;
	/* padding:12px 0; */
	height: 61px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#header .header-gNav .gNav-box .gNav-item.gNav-on{
	background-color:#f0f0f0;
}
#header .header-gNav .gNav-box .gNav-item:hover{
	background-color:#f0f0f0;
}
#header .header-gNav .gNav-box .gNav-item:last-child{
	border-right: none;
	/* height:37px;
	display:flex;
	align-items: center;
	justify-content: center; */
}
#header .header-gNav .gNav-box .gNav-item > a{
	text-decoration:none;
	/*font-size:133.3%;*/
	font-size:125%;
	font-family: "丸フォーク B", serif;
	line-height:1.125;
	letter-spacing: 0.1em;
	display: block;
}
#header .header-gNav .gNav-box .gNav-item > a:hover{
	color:#000;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox{
	position:absolute;
	top: 100%;
	left:0;
	z-index:1;
	width:1020px;
	height:0;
	background-color: #f0f0f0;
	display:flex;
	flex-wrap: wrap;
	justify-content: start;
	align-items: center;
	overflow: hidden;
	transition: height 0.3s, padding 0.3s;
}
#header .header-gNav .gNav-box .gNav-item:hover .gNav-childBox{
	height: 70px;
}
#header .header-gNav .gNav-box .gNav-item:hover .gNav-childBox.symptoms{
	height: 140px;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item01{
	width:25%;
	position:relative;
	overflow:hidden;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item01:after{
	position:absolute;
	content:"";
	top:10px;
	left:1px;
	width:1px;
	height:50px;
	background-color:#b5b5b5;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item01:first-child:after{
	position:absolute;
	content:"";
	top:0;
	left:0;
	width:0;
	height:0;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item01 > a{
	display:flex;
	justify-content: flex-start;
	align-items: center;
	font-size:125%;
	text-decoration:none;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item01 > a:hover{
	opacity: 0.7;
	color: #323232;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item01 > a > img{
	width:40%;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item01:first-child > a > img{
	margin-left:10px;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item01 > a > span{
	width:60%;
	display:inline-box;
	text-align:center;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item02{
	width:50%;
	position:relative;
	overflow:hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 70px;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-w12{
	width:12.5%;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-w16{
	/* width:16.66%; */
	width: 20%;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-w20{
	width:20%;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-w33{
	width:33.3%;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-w50{
	width:50%;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item02 > a{
	font-size:125%;
	text-decoration:none;
	display:block;
	width: 100%;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item02 > a:hover{
	opacity: 0.7;
	color: #323232;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item02 > a > span{
	font-size:12px;
}

#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item02:after{
	position:absolute;
	content:"";
	top:10px;
	left:1px;
	width:1px;
	height:50px;
	background-color:#b5b5b5;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item02:first-child:after{
	position:absolute;
	content:"";
	top:0;
	left:0;
	width:0;
	height:0;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item03{
	position:relative;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item03:after{
	position:absolute;
	content:"";
	top:0;
	left:0;
	width:1px;
	height:50px;
	background-color:#b5b5b5;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item03:first-child:after{
	position:absolute;
	content:"";
	top:0;
	left:0;
	width:0;
	height:0;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item03 > a{
	display:flex;
	/* justify-content: flex-end; */
	align-items: center;
	text-decoration:none;
	margin-left: 100px;
	font-size: 125%;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item03 > a:hover{
	opacity: 0.7;
	color: #333333;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item03 > a > img{
	position:absolute;
	left:0;
	/* top:-13px; */
	top: -19px;
	width:100px;
	height:70px;
	z-index:-1;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item03:first-child > a > img{
	/* margin-left:10px; */
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item03 > a > div{
	/* margin-right:10px; */
	/* margin-right: 30px; */
	line-height: 1;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item03 > a > div > span{
	font-size: 70%;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item03 > a > div > span.small {
	font-size: 70%;
	display: inline-block;
	margin-bottom: 7px;
}
#header .header-gNav .gNav-box .gNav-item .gNav-childBox .gNav-childBox-item03 > a > div > span.big {
	font-size: 80%;
}


/*--------- breadcrumb navigation */
.breadcrumbs{
width:880px;
margin:10px auto 0;
text-align:left;
line-height:1.4;
color:#323232;
}
.breadcrumbs a:link{color:#323232; text-decoration:underline;}
.breadcrumbs a:visited{color:#323232; text-decoration:underline;}
.breadcrumbs a:hover{color:#A05300; text-decoration:underline;}
.breadcrumbs a:active{color:#A05300; text-decoration:underline;}
.breadcrumbs a.current:link{color:#323232; text-decoration:underline;}
.breadcrumbs a.current:visited{color:#323232; text-decoration:underline;}
.breadcrumbs a.current:hover{color:#A05300; text-decoration:underline;}
.breadcrumbs a.current:active{color:#A05300; text-decoration:underline;}



/*-------------------------------------- contents */

#pageTitle{
	width:860px;
	margin:30px auto 0;
}

/*#contents{
width:860px;
margin:25px auto 0;
padding:3px 0;
}*/
#contents{
width:860px;
margin:25px auto 0;
padding:0;
}



/*--------- link */
a:link{color:#323232; text-decoration:underline;}
a:visited{color:#323232; text-decoration:underline;}
a:hover{color:#A05300; text-decoration:underline;}
a:active{color:#A05300; text-decoration:none;}
/* text link red */
.aRed{color:#323232;}
a.aRed:link{color:#323232; text-decoration:underline;}
a.aRed:visited{color:#323232; text-decoration:underline;}
a.aRed:hover{color:#A05300; text-decoration:underline;}
a.aRed:active{color:#A05300; text-decoration:none;}

.markWin{
	padding-right:15px;
	background-image:url(../img/common/mark_win.gif);
	background-repeat:no-repeat;
	background-position:100% 50%;
}

.markWinNo{
	padding-right:15px;
	background-image:url(../img/common/mark_win_no.gif);
	background-repeat:no-repeat;
	background-position:100% 50%;
}

/*--------- btn page top */
.pageTop{
	clear:both;
	text-align:right;
}
.pageTop a:link{color:#A05300; text-decoration:underline;}
.pageTop a:visited{color:#A05300; text-decoration:underline;}
.pageTop a:hover{color:#ED1C24; text-decoration:underline;}
.pageTop a:active{color:#ED1C24; text-decoration:underline;}



/*-------------------------------------- footer */

#footer{
	background:url(../img/common/footer_bg.png) repeat-x 0 0;
	}

/*--------- navi */
#footerNavi{
	width:900px;
	margin:0 auto;
	text-align:left;
	background:url(../img/common/footer_bg.png) repeat-x 0 0;
	overflow:hidden;
	}
#footerNavi li{
	display: inline;
	float: left;
	margin-right: 30px;
	background: url(../img/common/footer_navi.gif) no-repeat left center;
	padding-left: 16px;
	line-height: 47px;
	}

#footerNavi li a{ text-decoration:none;}
/*--------- footerEnd */
#footerEnd{
	width:900px;
	height:74px;
	margin:0 auto;
	text-align:left;
	position:relative;
	font-size:83.4%;
	color:#666;
	}
html>/**/body #footerEnd {font-size:10px;}
#footerLink{
	position:absolute;
	left:0;
	top:30px;
}
#copyright{
	position:absolute;
	right:50px;
	top:30px;
}
#footerPip{
	position:absolute;
	right:0;
	top:18px;
}

/* footerEnd link*/
#footerLink a:link{color:#666; text-decoration:underline;}
#footerLink a:visited{color:#666; text-decoration:underline;}
#footerLink a:hover{color:#333; text-decoration:underline;}
#footerLink a:active{color:#333; text-decoration:none;}



/*-------------------------------------- etc */

.mt0{margin-top:0;}
.mt05{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt35{margin-top:35px;}
.mt40{margin-top:40px;}
.mt45{margin-top:45px;}
.mt50{margin-top:50px;}
.mt55{margin-top:55px;}
.mt60{margin-top:60px;}

.mb0{margin-bottom:0;}
.mb05{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.mb40{margin-bottom:40px;}
.mb45{margin-bottom:45px;}
.mb50{margin-bottom:50px;}
.mb55{margin-bottom:55px;}
.mb60{margin-bottom:60px;}

.ml0{margin-left:0;}
.ml05{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}
.ml35{margin-left:35px;}
.ml40{margin-left:40px;}
.ml45{margin-left:45px;}
.ml50{margin-left:50px;}
.ml55{margin-left:55px;}
.ml60{margin-left:60px;}

.mr0{margin-right:0;}
.mr05{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.mr35{margin-right:35px;}
.mr40{margin-right:40px;}
.mr45{margin-right:45px;}
.mr50{margin-right:50px;}
.mr55{margin-right:55px;}
.mr60{margin-right:60px;}

.aLeft{text-align:left;}
.aCenter{text-align:center;}
.aRight{text-align:right;}

.aBold{font-weight:bold;}

.aFloatLeft{float:left;}
.aFloatRight{float:right;}



ul#bannerList li {
	float: left;
	width: 405px;
	margin: 0 10px 0 0;
}

ul#bannerList li.last {
	margin: 0;
}

/*-------------------------------------- pageLinkArea */
#pageLink{
margin-top:30px;
width:820px;
overflow:hidden;
}

#pageLink ul{
width:860px;
}

#pageLink ul li{
margin-right:20px;
width:260px;
float:left;
display:inline;
}

/*-------------------------------------- pageBack */
#back_btn_area{
margin-top:30px;
text-align:center;
}




/* バナー３つ */
/*ul#bannerList li {
	float: left;
	width: 260px;
	margin: 0 20px 0 0;
}

ul#bannerList li.last {
	margin: 0;
}
*/
	